div, ul, li, p { margin: 0; padding: 0; }
html, body { margin: 0; padding: 0; background: #fff;  font-family: 'candararegular'; }
.clear { clear: both; }
.head_top_border { width: 100%; height: 8px; background: #04a83e; }
.head_part { width: 980px; height: auto; margin: 0 auto; overflow: hidden; }
.logo { float: left; width: 30%; padding-top:40px; }
.head_part_right { float: left; width: 70%; }
.head_link { float: right; }
.head_link ul { margin-bottom: 10px; }
.head_link ul li { display: inline; color: #828181; }
.head_link ul li a { font-family: 'candararegular'; color: #828181; font-size: 14px; text-decoration: none; }
.head_link ul li a:hover { color: #414143; }

.head_phone { float: left; width: 351px; margin-left: 150px; }
.head_phone img { float: left; }
.head_phone p { color: #04a83e; font-size: 24px; line-height: 53px; font-family: Arial, Helvetica, sans-serif; }
.social_link { float: right; }
.social_link ul li { display: inline; }
.menu_part { width: 980px; height: auto; margin: 10px auto; }
.menu_part ul li { display: inline;     display: table;
    width: 100%;
}

.banner_part { width: 980px; height: auto; margin: 0 auto; }
.banner_bottom_part { width: 980px; height: auto; margin: 0 auto; background: #f8f7f7; border-top: 2px #999 solid; overflow: hidden; }
.service_1 { width: 31%; float: left; margin: 10px; text-align: center; }
.service_1 h2 { color: #04a83e; font-family: 'candararegular'; }
.view_button{
	margin:10px 0;}
.view_button a { background: url(../images/view_button.png) repeat-x; height: 29px; padding: 5px 5px; border: 1px #04a83e solid; color: #000; font-weight: bold; }
.view_button a span { color: #fff; margin-left: 2px; }
.mid_part { width: 980px; height: auto; margin: 0 auto; background: #f8f7f7; overflow: hidden; }
.mid_part_left { width: 35%; float: left; margin: 5px; }
.mid_part_left h3 { font-family: 'candararegular'; background: #04a83e; padding: 10px 8px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #fff; }
.customer_1 h4 { color: #04a83e; font-size: 14px; font-family: Arial, Helvetica, sans-serif; line-height: 20px; font-weight: bold; }
.customer_1 p { margin: 8px; }
.mid_part_right { width: 60%; float: left; margin: 5px; }
.mid_part_right h3 { font-family: 'candararegular'; background: #04a83e; padding: 10px 8px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #fff; }
.mid_part_right p span { color: #04a83e; font-weight: bold; }
.footer_part { width: 100%; height: auto; background: #04a83e; overflow: hidden; }
.footer { width: 980px; height: auto; margin: 0 auto; }
.footer_left { width: 32%; float: left; color: #fff; margin-right: 10px; }
.footer_left img { margin: 5px; }
.footer_mid { width: 27%; float: left; margin: 0px 5px 0 40px; }
.footer_mid h3 { font-family: 'candararegular'; color: #fff; font-weight: bold; font-size: 26px; }
.footer_mid ul li { line-height: 20px; }
.footer_mid ul li a { color: #fff; }
.footer_mid ul li a:hover { font-weight: bold; }
.footer_right { width: 30%; float: left; margin: 10px; }
.footer_right h3 { font-family: 'candararegular'; color: #fff; font-weight: bold; font-size: 26px; }
.footer_right p { color: #fff; }
.footer_right p a { color: #fff; font-weight: bold; }
.footer_icons ul li { display: inline; }
.footer_bottom_part { width: 100%; background: #000; }
.footer_bottom { width: 980px; height: auto; margin: 0 auto; }
.footer_bottom p { color: #fff; text-align: center; padding: 10px 0px; }
.telephony_part { width: 980px; height: auto; margin: 0 auto; /* border-top: 2px #999 solid; */ }
.my_account_part { width: 500px; height: auto; margin: 20px auto; background: #fff; overflow: hidden; -webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.75); }
.my_account img { display: block; margin: 0 auto; padding: 10px 0px; }
..login {
}
.log_name h4 { float: left; margin: 10px 35px; font-family: 'candararegular'; }
.log_name input { margin-top: 10px; width: 250px; }
.log_pswrd h4 { float: left; margin: 10px 35px; font-family: 'candararegular'; }
.log_pswrd input { margin-top: 10px; width: 250px; margin-left: 66px; }
.log_capcha h4 { float: left; margin: 10px 35px; font-family: 'candararegular'; }
.log_capcha img{float:left; margin-left:20px;}
.log_capcha p{float:right; margin-right:128px; font-family: 'candararegular'; font-size:13px; }
.click{margin-right:46px!important;}
.log_capcha p a{text-decoration:none;}
.log_capcha p a:hover{text-decoration:underline;}
.log_capcha input { margin-top: 10px; width: 250px; margin-right:32px; float:right; }
.login h3 { font-family: 'candararegular'; color: #ee7000; margin: 10px 30px; }
.log_check { margin-left: 35px; }
.log_check input { float: left; }
.log_check h5 { font-family: 'candararegular'; }
.login_button { margin-left: 35px; margin-bottom: 10px; }
.login_button input { background: #ee7000; border: none; padding: 5px 20px; color: #fff; font-weight: bold; }
.log_customer { margin-left: 35px; margin-bottom: 20px; }
.log_customer p { font-family: 'candararegular'; font-size: 15px; }

.log_pay_name h4 { float: left; margin: 10px 35px; font-family: 'candararegular'; margin-right:150px; }
.log_pay_name input { margin-top: 10px; width: 250px; }
.log_card_number h4 { float: left; margin: 10px 35px; font-family: 'candararegular'; margin-right:40px; }
.log_card_number input { margin-top: 10px; width: 250px; }
.log_date h4 { float: left; margin: 10px 35px; font-family: 'candararegular'; margin-right:3px; }
.log_date select { margin-top: 10px;  }
.log_amount h4 { float: left; margin: 10px 35px; font-family: 'candararegular'; margin-right:131px; }
.log_amount input { margin-top: 10px; width: 250px; }
.pay_button { margin-left: 35px; margin-bottom: 10px; }
.pay_button input { background: #ee7000; border: none; padding: 5px 20px; color: #fff; font-weight: bold; float:right; margin-right:184px; }

/*conact*/
.contact_part { width: 980px; height: auto; margin: 0 auto; background: #fff; overflow: hidden; }
.contact_part_left { width: 35%; height: auto; float: left; }
.quick_contact { background: #017c2d; height: 360px; width: 87%; margin: 10px 20px; float: left; padding-bottom:15px;}
.quick_contact h3 { background: #04a83e; margin: 10px 10px; padding: 10px; color: #fff; font-family: 'candararegular'; }
.contact_part_left_shadow { position: absolute; z-index: -1; margin: 340px 0 0 42px; }
.form { margin-left: 20px; }
.form input { width: 260px; margin-bottom: 20px; font-family: 'candararegular'; height: 30px; background: #fff; border: none; }
.form textarea { width: 260px; height: 80px; margin-bottom: 20px; background: #fff; border: none; }
.form input[type=submit] { width: 110px; height: 30px; background: #08bd48; color: #fff; border: none; font-weight: bold; cursor:pointer; }
.form input[type=submit]:hover { background: #07b946; color: #395308;  }
.contact_part_mid { width: 30%; height: auto; float: left; color: #000; }
.contact_part_mid h3 { background: #04a83e; margin: 20px 10px; padding: 10px; color: #fff; font-family: 'candararegular'; }
.business_time ul { margin: 0; padding: 0; margin-left: 5px; }
.business_time ul li { list-style: none; margin-bottom: 10px; font-size:17px; font-family:Arial, Helvetica, sans-serif; }
.business_time ul li font { font-weight: bold; }
.contact_part_right { width: 35%; height: auto; float: left; color: #000; }
.contact_part_right h3 { background: #04a83e; margin: 20px 10px; padding: 10px; color: #fff; font-family: 'candararegular'; }
.business_address ul { margin: 0; padding: 0; margin: 10px 15px; }
.business_address ul li { list-style: none; margin-bottom: 10px; font-size:17px; font-family:Arial, Helvetica, sans-serif; }
.business_address ul li font { font-weight: bold; }
.business_address ul li a { color: #000; }
.business_address ul li a:hover { text-decoration: underline; }

#lean_overlay { position: fixed; z-index: 10000; top: 0px; left: 0px; height: 100%; width: 100%; background: #000; display: none; }
#signup { width: 404px; padding: 10px; display: none; background: #FFF; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow: 0px 0px 4px rgba(0,0,0,0.7); -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7); -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7); }
.modal_close { position: absolute; top: 12px; right: 12px; display: block; width: 48px; height: 19px; background: url(../images/x.png); z-index: 2; }
#signup .txt-fld, #signup .btn-fld{ clear:both; margin:8px 0; float:left; width:100%;}
#signup .txt-fld label{ width:20%; float:left; padding:2%;}
#signup .txt-fld input{ width:70%; float:right; height:auto !important; padding:2%;}
.popupBtns{ height:auto !important; padding:1.3%; border:1px solid #CCC; border-radius:5px;
background: #ffffff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}

.telecom_details{width:980px; margin:5px auto; font-family: "candararegular";}
.telecom_details h4{color:#FF7800;}
.telecom_details table{ width:100%; margin:0 auto;}
.telecom_details td{width:20%;}
.telecom_details_1{width:980px; margin:5px auto; font-family: "candararegular";}
.telecom_details_1 h4{color:#04a83e;}
.telecom_details_1 table{ width:85%; margin:0 auto;}
.telecom_details_1 td{width:0%;}
table, th, td {
    border: 1px solid #E8E8E8;
    border-collapse: collapse;
	text-align:center;
}
th{background:#04a83e; color:#fff; }
th, td{padding:5px 0px;}
td{font-family:Verdana, Geneva, sans-serif;}
.xoom_details_button{float:right; margin:5px 0px; }
.xoom_details_button input[type=submit]{background:#000; color:#fff; border:none; padding:5px 7px; font-size:15px; font-weight:bold;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.admin_log_pswrd h4 { float: left; margin: 10px 35px; font-family: 'candararegular'; }
.admin_log_pswrd input { margin-top: 10px; width: 250px; margin-left: 7px; }
td select{margin-bottom:5px;}
.total_amount_button{float:right; background:#fff; border:2px #ee7000 solid; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; color:#000; font-size:20px; padding:2px 5px; margin-bottom:5px;}
.form_button{width:85%; margin:0 auto;}


.billing ul{margin-left:20px;}
.billing ul li{list-style:disc; line-height:1.5;}

.reviewBtn{ width:100%; float:left; text-align:center;}
.reviewBtn a{ font-size:15px; font-weight:bold;}
#reviewForm table tr td{ padding:6px 0;}
#reviewForm table tr td span{ color:red;}
#reviewForm table tr td input[type="text"], #reviewForm table tr td textarea{ width:90%;}
#reviewForm table tr td input[type="submit"]{border-radius:4px; border:1px solid #930; background:#CD8221; padding:5px; color:#FFF;}
.wrtRevBtn{border-radius:4px; border:1px solid #930; background:#CD8221; padding:5px; color:#FFF;}
.reviewRptPnl{width:100%; float:left; }
.reviewRpt{width:94%; float:left; margin:10px 0 10px 2%; padding:5px 0; border:1px dashed #CCC;}
.reviewRptPhoto{width:10%; float:left; height:100px; margin-left:1%;}
.reviewRptPhoto img{ width:100%; float:left; border:1px solid #666;}
.reviewRptCmnt{width:85%; float:right;}
.reviewRptCmnt h2{font: 23px 'Voltaire', sans-serif; color:#CD8221; margin-bottom:5px;}
.reviewRptCmnt code{ font-weight:bold;}

.round_img{height:150px; width:150px; float:left; margin:300px 0px 5px 50px;}

.rslides{
	margin-top:30px;
	height:394px;
	overflow:hidden;
	}
	
.shadow{
	margin-bottom:30px;
	text-align:center;
	margin-top:-4px;
}

#nav ul ul ul{
    left: 100% !important;
    top: 0%;
    background-color: #000 !important;
    min-width: 201px;
}
#nav ul ul ul li a:hover{background-color: #05c047;}